format_version: '1.0'

input_files: '5-ext-modules---platform_driver_v.1---platform_driver_with_pm_invoke.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
